/*
ORIGINAL QUOTE FORM STYLES
======================================================
*/

.clear-fix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.clear-fix { display: inline-block; }

html[xmlns] .wizard-container .clear-fix { display: block; }

* html .clear-fix { height: 1%; }

.float-left {
	display: inline;
	float: left;
}

.float-right {
	display: inline;
	float: right;
}

.left { text-align: left; }

.center { text-align: center; }

.right { text-align: right; }

.top { vertical-align: top; }

.middle { vertical-align: middle; }

.bottom { vertical-align: bottom; }


.referral, .declined { padding: 30px; }

.dps-declined { color: #ff2000; }

ul.question {
	list-style-type: none;
	padding: 0 0 6px 14px;
}

ul.question li { padding-bottom: 6px; }

ul.question label { padding-left: 6px; }

table td.small-break { padding-bottom: 15px !important; }

table td.large-break { padding-bottom: 30px !important; }

table.content td { padding: 0 12px 12px 0; }

/*label, input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}*/

input, select, textarea { padding: 2px; }

input.text, input.text-promo, select, textarea { border: solid 1px #a1a3a5; }

span.check input, span.radio input { vertical-align: middle; }

label.check, label.radio { cursor: pointer; }

/*input.text { width: 142px; }*/

input.text-promo { width: 75px; }

/*select { width: 172px; }*/

textarea {
	height: 150px;
/*	width: 150px;*/
}

input.text,
select,
textarea {
	width: 100%;
}


input.button, input.button-short, input.button-long, input.button-buy-now {
	border: none 0;
	color: #000;
	cursor: pointer;
	font-weight: bold;
	height: 38px;
	padding: 8px 10px 11px 10px;
	text-align: center;
}

input.button {
/*	background: url(/img/button.png) no-repeat 0 0; */
	min-width: 150px;
}

input.button-short {
/*	background: url(/img/button-short.png) no-repeat 0 0;*/
  min-width: 75px;
}

input.button-long {
/*	background: url(/img/button-long.png) no-repeat 0 0;*/
	min-width: 200px;
}

/*input.button-buy-now {
	background: url(/img/button-buy-now.png) no-repeat 0 0;
	width: 100px;
}*/

input.button-promo {
/*	background: url(/img/button-promo.png) no-repeat 0 0;
	border: none 0;
	color: #000;
	cursor: pointer;
	font-weight: bold;
	height: 22px;
	padding: 1px 10px 3px 10px;
	text-align: center;
	width: 75px;
	*/
}

input.button-revise {
/*	background: url(/img/button-revise.png) no-repeat 0 0;*/
	border: none 0;
	color: #000;
	cursor: pointer;
	font-weight: bold;
/*	height: 22px;*/
	padding: 1px 10px 3px 10px;
	text-align: center;
	width: 100px;
}

/*input.disabled { background-position: 100% 0 !important; }*/

.red { color: #ff2000; }

.error {
	color: #ff2000;
	font-size: 11px;
	font-weight: bold;
}

.web-service-error {
	color: #ff2000;
	font-weight: bold;
}

#wizard-progress ul {
	padding-left: 0;
	list-style-type: none;
}

#wizard-progress ul li {
	height: 36px;
	padding-bottom: 24px;
	width: 110px;
}

#wizard-progress ul li.start { width: 112px !important; }

#wizard-progress ul li a, #wizard-progress ul li span {
	display: block;
	padding: 5px 6px 5px 9px;
	height: 36px;
	font-size: 13px;
	text-align: center;
}

/* mvi */

#wizard-progress ul.mvi li span.outline {
	background: url(/img/mvi-step-middle-outline.png) no-repeat 0 0;
	color: #77b9e6;
	font-style: italic;
}

#wizard-progress ul.mvi li span.fill {
	background: url(/img/mvi-step-middle-fill.png) no-repeat 0 0;
	color: #fff;
	font-style: italic;
}

#wizard-progress ul.mvi li span.emboss {
	background: url(/img/mvi-step-middle-emboss.png) no-repeat 0 0;
	color: #000;
	font-style: italic;
}

#wizard-progress ul.mvi li.start span.outline { background: url(/img/mvi-step-start-outline.png) no-repeat 0 0 !important; }

#wizard-progress ul.mvi li.start span.fill { background: url(/img/mvi-step-start-fill.png) no-repeat 0 0 !important; }

#wizard-progress ul.mvi li.start span.emboss { background: url(/img/mvi-step-start-emboss.png) no-repeat 0 0 !important; }

#wizard-progress ul.mvi li.finish span.outline { background: url(/img/mvi-step-finish-outline.png) no-repeat 0 0 !important; }

#wizard-progress ul.mvi li.finish span.fill { background: url(/img/mvi-step-finish-fill.png) no-repeat 0 0 !important; }

#wizard-progress ul.mvi li.finish span.emboss { background: url(/img/mvi-step-finish-emboss.png) no-repeat 0 0 !important; }

/* mki */

#wizard-progress ul.mki li span.outline {
	background: url(/img/mki-step-middle-outline.png) no-repeat 0 0;
	color: #b7d545;
	font-style: italic;
}

#wizard-progress ul.mki li span.fill {
	background: url(/img/mki-step-middle-fill.png) no-repeat 0 0;
	color: #fff;
	font-style: italic;
}

#wizard-progress ul.mki li span.emboss {
	background: url(/img/mki-step-middle-emboss.png) no-repeat 0 0;
	color: #000;
	font-style: italic;
}

#wizard-progress ul.mki li.start span.outline { background: url(/img/mki-step-start-outline.png) no-repeat 0 0 !important; }

#wizard-progress ul.mki li.start span.fill { background: url(/img/mki-step-start-fill.png) no-repeat 0 0 !important; }

#wizard-progress ul.mki li.start span.emboss { background: url(/img/mki-step-start-emboss.png) no-repeat 0 0 !important; }

#wizard-progress ul.mki li.finish span.outline { background: url(/img/mki-step-finish-outline.png) no-repeat 0 0 !important; }

#wizard-progress ul.mki li.finish span.fill { background: url(/img/mki-step-finish-fill.png) no-repeat 0 0 !important; }

#wizard-progress ul.mki li.finish span.emboss { background: url(/img/mki-step-finish-emboss.png) no-repeat 0 0 !important; }

/* mci */

#wizard-progress ul.mci li span.outline {
	background: url(/img/mci-step-middle-outline.png) no-repeat 0 0;
	color: #faa61a;
	font-style: italic;
}

#wizard-progress ul.mci li span.fill {
	background: url(/img/mci-step-middle-fill.png) no-repeat 0 0;
	color: #fff;
	font-style: italic;
}

#wizard-progress ul.mci li span.emboss {
	background: url(/img/mci-step-middle-emboss.png) no-repeat 0 0;
	color: #000;
	font-style: italic;
}

#wizard-progress ul.mci li.start span.outline { background: url(/img/mci-step-start-outline.png) no-repeat 0 0 !important; }

#wizard-progress ul.mci li.start span.fill { background: url(/img/mci-step-start-fill.png) no-repeat 0 0 !important; }

#wizard-progress ul.mci li.start span.emboss { background: url(/img/mci-step-start-emboss.png) no-repeat 0 0 !important; }

#wizard-progress ul.mci li.finish span.outline { background: url(/img/mci-step-finish-outline.png) no-repeat 0 0 !important; }

#wizard-progress ul.mci li.finish span.fill { background: url(/img/mci-step-finish-fill.png) no-repeat 0 0 !important; }

#wizard-progress ul.mci li.finish span.emboss { background: url(/img/mci-step-finish-emboss.png) no-repeat 0 0 !important; }

/* mbi */

#wizard-progress ul.mbi li span.outline {
	background: url(/img/mbi-step-middle-outline.png) no-repeat 0 0;
	color: #bed62f;
	font-style: italic;
}

#wizard-progress ul.mbi li span.fill {
	background: url(/img/mbi-step-middle-fill.png) no-repeat 0 0;
	color: #fff;
	font-style: italic;
}

#wizard-progress ul.mbi li span.emboss {
	background: url(/img/mbi-step-middle-emboss.png) no-repeat 0 0;
	color: #000;
	font-style: italic;
}

#wizard-progress ul.mbi li.start span.outline { background: url(/img/mbi-step-start-outline.png) no-repeat 0 0 !important; }

#wizard-progress ul.mbi li.start span.fill { background: url(/img/mbi-step-start-fill.png) no-repeat 0 0 !important; }

#wizard-progress ul.mbi li.start span.emboss { background: url(/img/mbi-step-start-emboss.png) no-repeat 0 0 !important; }

#wizard-progress ul.mbi li.finish span.outline { background: url(/img/mbi-step-finish-outline.png) no-repeat 0 0 !important; }

#wizard-progress ul.mbi li.finish span.fill { background: url(/img/mbi-step-finish-fill.png) no-repeat 0 0 !important; }

#wizard-progress ul.mbi li.finish span.emboss { background: url(/img/mbi-step-finish-emboss.png) no-repeat 0 0 !important; }

/* mbi archive */

/*#icon-nav
{
	padding: 0 70px;
}*/

/* center layout */

/*#icon-nav
{
	padding: 0 150px;
}*/

.cover-type-container {
	cursor: pointer;
	padding: 0 20px;
	/* mbi archive */
	/*padding: 0 60px;*/
}

.cover-type-blur {
	background-color: #fff;
	height: 376px;
	position: absolute;
	width: 260px;
	z-index: 1;
}

.cover-type-outer { width: 260px; }

.cover-type-inner {
	height: 350px;
	padding: 12px;
}

.blue-box-outer { position: relative; }

.blue-box-inner {
	 border: solid 1px #77b9e6;
	border-top-right-radius: 20px;
}


/*h1.blue-box {
	color: #fff;
	font-size: 16px;
	background-color: #FAA61A;
	border-top-right-radius: 10px;
}*/

h1.blue-box {
	font-size: 24px !important;
	background-color: transparent !important;
	border-radius: none;
}

.estimate-mvi  h1.blue-box {
	background-color: #76B9E6;
}

.estimate-mvi .snippet-body {
	border-right: 1px solid #76B9E6;
	border-left: 1px solid #76B9E6;
	border-bottom: 1px solid #76B9E6;
}

.estimate-mvi .snippet-inner {
	-webkit-box-shadow: -2px 2px 6px 0 rgba(169,207,232,1);
	-moz-box-shadow: -2px 2px 6px 0 rgba(169,207,232,1);
	box-shadow: -2px 2px 6px 0 rgba(169,207,232,1);
}

.tip-box {
	height: auto !important;
	height: 1px;
	min-height: 1px;
	width: 199px;
}

.note-outer {
	display: none;
/*    width: 172px;*/
}
/*
.note-inner { padding: 12px; }

.blue-speech-box-outer {
	padding-left: 27px;
	position: relative;
}

.blue-speech-box-inner {
	border-bottom: solid 1px #77b9e6;
	border-left: solid 2px #bbdcf2;
	border-right: solid 1px #77b9e6;
	border-top: solid 1px #77b9e6;
	border-top-right-radius: 10px;

}

.blue-speech-box-arrow {
	background: url(/img/blue-speech-box-arrow.png) no-repeat 0 0;
	height: 20px;
	left: 0;
	position: absolute;
	top: 10px;
	width: 29px;
}
*/

.small-outer {
	overflow: hidden;
	width: 200px;
}

.small-inner {
	height: auto !important;
	height: 100px;
	min-height: 100px;
	padding: 12px;
}

.large-outer { width: 300px; }

.large-inner {
	height: auto !important;
	height: 100px;
	min-height: 100px;
	padding: 12px;
}

.blue-headed-box-outer { position: relative; }

.blue-headed-box-inner {
	background: url(/img/blue-headed-box.png) repeat-x 0 0;
	border-bottom: solid 1px #77b9e6;
	border-left: solid 1px #77b9e6;
	border-right: solid 1px #77b9e6;
}

.blue-headed-box-corner {
	background: url(/img/blue-headed-box-corner.png) no-repeat 0 0;
	height: 23px;
	position: absolute;
	right: 0;
	top: 0;
	width: 23px;
}

.blue-headed-box-header {
	color: #fff;
	font-style: italic;
	height: 23px;
	line-height: 23px;
	text-align: center;
}

.quote-outer { width: 205px; }

.quote-top-mbi { background: url(/img/mbi-quote-top.png) no-repeat left top; }

.quote-middle-mbi { background: url(/img/mbi-quote-middle.png) repeat-y 0 0; }

.quote-arrow-mbi { background: url(/img/mbi-quote-arrow.png) no-repeat left 264px; }

.quote-inner { padding: 0 1px 9px 35px; }

.quote-bottom-mbi { background: url(/img/mbi-quote-bottom.png) no-repeat left bottom; }

.quote-header {
	color: #fff;
	font-style: italic;
	height: 24px;
	line-height: 24px;
	text-align: center;
}

.quote-body {
	height: auto !important;
	height: 100px;
	min-height: 100px;
	padding: 12px;
}

.quote-body p { padding-top: 12px; }

.snippet-outer-mvi, .snippet-outer-mci, .snippet-outer-mki {
	padding-bottom: 12px;
	width: 584px;
}

.snippet-outer-mbi { width: 578px; }

.snippet-top-mbi { background: url(/img/mbi-snippet-top.png) no-repeat left top; }

.snippet-middle-mbi { background: url(/img/mbi-snippet-middle.png) repeat-y 0 0; }

.snippet-bottom-mci {
	border-bottom: 1px solid #FCD697;
}

.snippet-bottom-mbi { background: url(/img/mbi-snippet-bottom.png) no-repeat left bottom; }

.snippet-inner { 
	padding: 0;
	-webkit-box-shadow: -2px 2px 6px 0 rgb(189, 164, 121);
	-moz-box-shadow: -2px 2px 6px 0 rgb(189, 164, 121);
	box-shadow: -2px 2px 6px 0 rgb(189, 164, 121);
}

.snippet-header {
	color: #fff;
	font-style: italic;
	height: 24px;
	line-height: 24px;
	text-align: center;
}

.snippet-body {
	line-height: normal !important;
	padding: 12px;
	border-right: 1px solid #FCD697;
	border-left: 1px solid #FCD697;
}

.estimate-mci .snippet-body {
	border-right: 1px solid #FCD697;
	border-left: 1px solid #FCD697;
}

.assumptions-benefits-outer {
	padding-left: 18px;
	width: 238px;
}

.assumptions-benefits-top-mbi { background: url(/img/mbi-assumptions-benefits-top.png) no-repeat left top; }

.assumptions-benefits-middle-mbi { background: url(/img/mbi-assumptions-benefits-middle.png) repeat-y 0 0; }

.assumptions-benefits-bottom-mbi { background: url(/img/mbi-assumptions-benefits-bottom.png) no-repeat left bottom; }

.assumptions-benefits-top-mki h1.blue-box {
		background-color: #B7D545;
}

.assumptions-benefits-top-mki .assumptions-benefits-body  {
		border-bottom: 1px solid #B7D545;
	border-right: 1px solid #B7D545;
	border-left: 1px solid #B7D545;
}

.assumptions-benefits-top-mki .assumptions-benefits-inner {
	-webkit-box-shadow: -2px 2px 6px 0 rgba(193,212,115,1);
	-moz-box-shadow: -2px 2px 6px 0 rgba(193,212,115,1);
	box-shadow: -2px 2px 6px 0 rgba(193,212,115,1);
}

.assumptions-benefits-inner {
	padding: 0;
	-webkit-box-shadow: -2px 2px 6px 0 rgb(189, 164, 121);
	-moz-box-shadow: -2px 2px 6px 0 rgb(189, 164, 121);
	box-shadow: -2px 2px 6px 0 rgb(189, 164, 121);
}
.snippet-outer-mki .snippet-inner {
	padding: 0;
	-webkit-box-shadow: -2px 2px 6px 0 rgba(193,212,115,1);
	-moz-box-shadow: -2px 2px 6px 0 rgba(193,212,115,1);
	box-shadow: -2px 2px 6px 0 rgba(193,212,115,1);
}

.snippet-outer-mki .snippet-body {
	border-right: 1px solid #B7D545;
	border-left: 1px solid #B7D545;
	border-bottom: 1px solid #B7D545;
}

.snippet-top-mki h1.blue-box{
	background-color: #B7D545;
}

.assumptions-benefits-top-mvi h1.blue-box{
	background-color: #76B9E6;
}

.assumptions-benefits-middle-mvi .assumptions-benefits-inner {
	
	-webkit-box-shadow: -2px 2px 6px 0 rgba(169,207,232,1);
	-moz-box-shadow: -2px 2px 6px 0 rgba(169,207,232,1);
	box-shadow: -2px 2px 6px 0 rgba(169,207,232,1);
}

.assumptions-benefits-top-mvi .assumptions-benefits-body {
	border-right: 1px solid #76B9E6;
	border-left: 1px solid #76B9E6;
	border-bottom: 1px solid #76B9E6;
}

.assumptions-benefits-header {
	color: #fff;
	font-style: italic;
	height: 24px;
	line-height: 24px;
	text-align: center;
}

.assumptions-benefits-body {
	line-height: normal !important;
	padding: 12px;
	border-bottom: 1px solid #FCD697;
	border-right: 1px solid #FCD697;
	border-left: 1px solid #FCD697;
}

/*
.cover-left { margin-left: -8px; }

.cover { padding-left: 16px; }

.cover-outer { width: 272px; }

.cover-top-mvi { background: url(/img/mvi-cover-top.png) no-repeat left top; }

.cover-top-mci { background: url(/img/mci-cover-top.png) no-repeat left top; }

.cover-top-mki { background: url(/img/mki-cover-top.png) no-repeat left top; }

.cover-middle-mvi { background: url(/img/mvi-cover-middle.png) repeat-y 0 0; }

.cover-middle-mci { background: url(/img/mci-cover-middle.png) repeat-y 0 0; }

.cover-middle-mki { background: url(/img/mki-cover-middle.png) repeat-y 0 0; }

.cover-bottom-mvi { background: url(/img/mvi-cover-bottom.png) no-repeat left bottom; }

.cover-bottom-mci { background: url(/img/mci-cover-bottom.png) no-repeat left bottom; }

.cover-bottom-mki { background: url(/img/mki-cover-bottom.png) no-repeat left bottom; }

.cover-inner { padding: 0 1px 9px 9px; }
*/
.cover-header {
/*	color: #fff;*/
	font-style: italic;
/*	height: 23px;
	line-height: 23px;
	text-align: center;*/
}

/*.cover-body {
	padding: 12px;
	position: relative;
}*/

.cover-price-monthly, .quote-price-monthly, .final-premium {
/*	font-size: 12px;*/
	font-weight: bold;
}

.cover-price-yearly, .quote-price-total { padding-top: 8px; }

/*.cover-price {
	background: url(/img/cover-price.png) no-repeat 0 0;
	font-weight: bold;
	height: 70px;
	padding: 10px;
	text-align: center;
	width: 106px;
}*/

.quote-price {
	background: url(/img/quote-price.png) no-repeat 0 0;
	/*display: block;*/
	font-weight: bold;
	height: 70px;
	padding: 10px;
	text-align: center;
	width: 125px;
}

.final-premium { padding: 10px 0; }

/*.excess-price {
	padding-left: 12px;
	width: 100px;
}*/

.excess-price {
	width: 50%;
  padding-left: 20px;
}

.excess-price input[type='submit'] {
	width: 100%;
}

.excess-price .button-buy-now {
	margin-bottom: 10px !important;
	font-weight: bold;
}

.excess-price hr {
	display: none !important;
}

.excess-price .button-revise {
	font-size: 14px;
}

hr {
	border: none 0;
	border-top: 1px solid #77b9e6;
	margin: 12px 0;
}

.excess-price-claim-limit { padding: 0 12px; }

.promotion-message { font-style: italic; }

.buy-now {
	bottom: 12px;
	position: absolute;
	right: 12px;
	z-index: 1;
}

.product-discount { padding-top: 12px; }

/*.product-discount table { width: 238px; }*/

.product-discount table { width: 100%; }

.product-excess { padding-top: 12px; }

.product-intro {
	padding: 12px 0;
	/*padding-bottom: 12px;*/
}

.product-check {
    border-top: solid 1px #fff;
    padding: 12px 0 12px 26px;
}

.product-note {
    border-top: solid 1px #fff;
    padding: 12px 0 12px 5px;
}

.product-check input[type=checkbox]
{
    position: absolute;
    left: 0;
    top: 9px;
}

.product-point {
/*	background: url(/img/tick.png) no-repeat left 18px;*/
	border-top: solid 1px #fff;
	padding: 12px 0 12px 26px;
}

.product-point-first { border-top: none 0 !important; }

.product-point ul { padding: 0 0 4px 14px; }

.product-point a {
	color: #00aeef;
	text-decoration: underline;
}

.product-point a.quote { font-size: 22px; }

.estimate-mvi, .estimate-mci { width: 584px; }

/*.estimate-mvi .form, .quote-mvi .form, .estimate-mci .form, .quote-mci .form, .quote-mbi .form
{
	width: 385px;
}*/

.estimate-mbi .form { width: 379px; }

.form table td, .summary table td {
	padding: 2px;
	vertical-align: top;
}

.form table td.button, .form p.button, .summary table td.button, .summary p.button {
	padding: 24px 2px;
	width: 100%; /* fix for ie 6 and 7 */
}

table.drivers, table.riders {
	border-left: solid 1px #c9cbcd;
	border-top: solid 1px #c9cbcd;
	width: 100%;
}

table.drivers th, table.drivers td, table.riders th, table.riders td {
	border-bottom: solid 1px #c9cbcd;
	border-right: solid 1px #c9cbcd;
	padding: 5px 10px;
	text-align: left;
}

table.drivers th {
	background-color: #76b9e6;
	color: #fff;
}

table.classic-drivers th {
	background-color: #BDD630;
	color: #fff;
}

table.riders th {
	background-color: #f9a61a;
	color: #fff;
}

.ajax-progress {
	background: url(/img/ajax-progress.gif) no-repeat center center;
	height: 40px;
}

.poweredBySitefinityLogo { padding: 80px 0 20px 0; }

.carTypeOption { padding-right: 5px; }

.classic-support-phone { font-weight: bold; }

/* 
-------------------------------------------
Form width fixes November 2014 
-------------------------------------------
*/

.estimate-mvi .form, .estimate-mci .form, .quote-mki .form { width: 385px; }

.estimate-mvi input.text, .estimate-mvi select,
.quote-mvi input.text, .quote-mvi select, .quote-mvi textarea,
.estimate-mci input.text, .estimate-mci select,
.quote-mci input.text, .quote-mci select, .quote-mci textarea,
.estimate-mki input.text, .estimate-mki select,
.quote-mki input.text, .quote-mki select, .quote-mki textarea {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 205px;
	width: 100%;
}

.quote-mvi .comment-textarea {
    max-width: none !important;
    width: 95% !important;
}

.quote-mvi textarea, .quote-mci textarea, .quote-mki textarea { resize: vertical; }

select.day, select.month, select.year {
	display: block;
	float: left;
	margin-right: 5px;
}

select.day { width: 55px; }

select.month { width: 75px; }

select.year {
	margin-right: 0;
	width: 64px;
}

/*.quote-mvi .form table td.button,
.quote-mci .form table td.button,
.quote-mki .form table td.button { min-width: 460px; }*/

.accept-terms-checkbox {
	margin-left: 10px;
	margin-right: 40px;
	vertical-align: middle
}



/*
FRESH STYLES 2015
======================================================
*/

/*
TYPOGRAPHY
------------------------------------------------------
*/

.car-insurance h1,
.car-insurance h2,
.car-insurance h3 {
	color: #76b9e6;
}

.motorcycle-insurance h1,
.motorcycle-insurance h2,
.motorcycle-insurance h3 {
	color: #f9a61a;
}

.classic-insurance h1,
.classic-insurance h2,
.classic-insurance h3 {
	color: #bfd630;
}

.cover-header h1 {
	margin-bottom: 0;
}



/*
FORM ELEMENTS
------------------------------------------------------
*/

.tip-box {
	padding-left: 20px;
	font-size: 12px;
}

.tip-box .content {
	padding: 10px 15px;
	background-color: #eee;
	-webkit-box-shadow: 1.5px 1.5px 1px rgba(0,0,0,0.15);
	box-shadow: 1.5px 1.5px 1px rgba(0,0,0,0.15);
}

.tip-box .arrow {
	position: absolute;
	left: -20px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 20px 10px 0;
	border-color: transparent #eee transparent transparent;
}

label, label.checkbox, label.radio {
	line-height: 30px;
}

input[type="checkbox"], input[type="radio"] {
	height: 30px;
}

span input[type="checkbox"], span input[type="radio"] {
	vertical-align: bottom;
}

.cover-body {
	padding-top: 20px;
}

.cover-price { 
	padding: 10px 15px;
	width: 50%;
	background: #fff;
	font-weight: bold;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.product-point:before {
	content: '\f00c';
	font-family: FontAwesome;
	position: absolute;
	left: 0;
}

.car-insurance .product-point:before {
	color: #76b9e6;
}

.motorcycle-insurance .product-point:before {
	color: #f9a61a;
}

.classic-insurance .product-point:before {
	color: #bfd630;
}



/*
BUTTONS 
------------------------------------------------------
*/

.car-insurance input[type='submit'],
.car-insurance input[type='button'],
.car-insurance .btn,
.motorcycle-insurance input[type='submit'],
.motorcycle-insurance input[type='button'],
.motorcycle-insurance .btn,
.classic-insurance input[type='submit'],
.classic-insurance input[type='button'],
.classic-insurance .btn {
	/* Bootstrap .btn styles */
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
	/* End Bootstrap .btn styles */

	border: none !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
	box-shadow: 0 1px 1px rgba(0,0,0,0.3);
}

.car-insurance input[type='submit']:active,
.car-insurance input[type='button']:active,
.car-insurance .btn:active,
.motorcycle-insurance input[type='submit']:active,
.motorcycle-insurance input[type='button']:active,
.motorcycle-insurance .btn:active,
.classic-insurance input[type='submit']:active,
.classic-insurance input[type='button']:active,
.classic-insurance .btn:active {
	outline: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
	box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
}

.car-insurance input[type='submit'],
.car-insurance input[type='button'],
.car-insurance .btn {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#add2ea+0,77b9e6+100 */
background: #77b9e6; /* Old browsers */
background: -moz-linear-gradient(top,  #add2ea 0%, #77b9e6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#add2ea), color-stop(100%,#77b9e6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #add2ea 0%,#77b9e6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #add2ea 0%,#77b9e6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #add2ea 0%,#77b9e6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #add2ea 0%,#77b9e6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#add2ea', endColorstr='#77b9e6',GradientType=0 ); /* IE6-9 */
}

.car-insurance input[type='submit']:hover,
.car-insurance input[type='button']:hover,
.car-insurance .btn:hover,
.car-insurance input[type='submit']:focus,
.car-insurance input[type='button']:focus,
.car-insurance .btn:focus {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#add2ea+0,83c1eb+100 */
background: #83c1eb; /* Old browsers */
background: -moz-linear-gradient(top,  #add2ea 0%, #83c1eb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#add2ea), color-stop(100%,#83c1eb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #add2ea 0%,#83c1eb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #add2ea 0%,#83c1eb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #add2ea 0%,#83c1eb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #add2ea 0%,#83c1eb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#add2ea', endColorstr='#83c1eb',GradientType=0 ); /* IE6-9 */
}

.motorcycle-insurance input[type='submit'],
.motorcycle-insurance input[type='button'],
.motorcycle-insurance .btn {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fbb848+0,faa61a+100 */
background: #faa61a; /* Old browsers */
background: -moz-linear-gradient(top,  #ffc25d 0%, #faa61a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc25d), color-stop(100%,#faa61a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffc25d 0%,#faa61a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffc25d 0%,#faa61a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffc25d 0%,#faa61a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffc25d 0%,#faa61a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc25d', endColorstr='#faa61a',GradientType=0 ); /* IE6-9 */
}

.motorcycle-insurance input[type='submit']:hover,
.motorcycle-insurance input[type='button']:hover,
.motorcycle-insurance .btn:hover,
.motorcycle-insurance input[type='submit']:focus,
.motorcycle-insurance input[type='button']:focus,
.motorcycle-insurance .btn:focus {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fbb848+0,fdae2c+100 */
background: #fdae2c; /* Old browsers */
background: -moz-linear-gradient(top,  #ffc25d 0%, #fdae2c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc25d), color-stop(100%,#fdae2c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffc25d 0%,#fdae2c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffc25d 0%,#fdae2c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffc25d 0%,#fdae2c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffc25d 0%,#fdae2c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc25d', endColorstr='#fdae2c',GradientType=0 ); /* IE6-9 */
}

.classic-insurance input[type='submit'],
.classic-insurance input[type='button'],
.classic-insurance .btn {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d0e263+0,bed62f+100 */
background: #bed62f; /* Old browsers */
background: -moz-linear-gradient(top,  #d0e263 0%, #bed62f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0e263), color-stop(100%,#bed62f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d0e263 0%,#bed62f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d0e263 0%,#bed62f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d0e263 0%,#bed62f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d0e263 0%,#bed62f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e263', endColorstr='#bed62f',GradientType=0 ); /* IE6-9 */
}

.classic-insurance input[type='submit']:hover,
.classic-insurance input[type='button']:hover,
.classic-insurance .btn:hover,
.classic-insurance input[type='submit']:focus,
.classic-insurance input[type='button']:focus,
.classic-insurance .btn:focus {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d0e263+0,c6dd3b+100 */
background: #c6dd3b; /* Old browsers */
background: -moz-linear-gradient(top,  #d0e263 0%, #c6dd3b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0e263), color-stop(100%,#c6dd3b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d0e263 0%,#c6dd3b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d0e263 0%,#c6dd3b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d0e263 0%,#c6dd3b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d0e263 0%,#c6dd3b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e263', endColorstr='#c6dd3b',GradientType=0 ); /* IE6-9 */
}

input.disabled {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dddddd+0,c7c7c7+100 */
background: #dddddd !important; /* Old browsers */
background: -moz-linear-gradient(top,  #dddddd 0%, #c7c7c7 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#c7c7c7)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dddddd 0%,#c7c7c7 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dddddd 0%,#c7c7c7 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dddddd 0%,#c7c7c7 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  #dddddd 0%,#c7c7c7 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#c7c7c7',GradientType=0 ) !important; /* IE6-9 */

}



/*
RESPONSIVE / MEDIA QUERIES
======================================================
*/

@media all and (max-width: 991px) { /* XS / SM */
	.cover-price { 
		width: 100%;
	}

.excess-price {
		width: 100%;
		margin-top: 10px;
		padding-left: 0;
	}

}


@media all and (max-width: 767px) { /* XS */
	.wizard-container .form,
	.wizard-container .form table {
		width: 100%;
	}

	.wizard-container .tip-box {
		display: none;
	}

	table {
		font-size: 13px;
	}

	select.day, select.month, select.year {
		float: none;
		margin: 0 0 5px 0;
		width: 100%;
	}
}

@media all and (max-width: 460px) { /* Small Mobiles */
	table {
		font-size: 12px;
	}

	input.button, input.button-short, input.button-long {
		margin-bottom: 10px !important;
		width: 100% !important;
	}

}